Overview of changes in lomiri-mediaplayer-app 1.1.0

  - Rename mediaplayer-app to lomiri-mediaplayer-app.
  - Add option to disable autopilot tests.
  - Fix build with Python >= 3.12.
  - Translation updates (thanks to all contributors on
    hosted.weblate.org).
